<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@picocss/pico@1/css/pico.min.css">
    <title>UBports update watch tower</title>
</head>

<body>
    <header class="container">
      <hgroup>
        <h1>UBports update watch tower</h1>
        <h2>Watch for updates in imported or packaged debian packages</h2>
        <p>'Updated on {{ date }}'</p>
      </hgroup>
    </header>

    <main class="container">
        <p>Packages we package</p>
        {% block content %}
        <p>Default Content</p>
        {% endblock content %}

        <p>Packages we import from ubuntu</p>
        {% block deb %}
        <p>Default Content</p>
        {% endblock deb %}
    </main>
</body>
</html>